Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1387456 - docker-compose-1.9.0 is available
Summary: docker-compose-1.9.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: docker-compose
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michael Hampton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-21 00:13 UTC by Upstream Release Monitoring
Modified: 2016-12-27 21:21 UTC (History)
3 users (show)

Fixed In Version: docker-compose-1.9.0-2.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-27 21:21:43 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-10-21 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-10-28 05:18 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-11-04 05:01 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-11-09 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-11-17 00:20 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-10-21 00:13:53 UTC
Latest upstream release: 1.9.0-rc1
Current version/release in rawhide: 1.8.1-1.fc26
URL: https://github.com/docker/compose

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6185/

Comment 1 Upstream Release Monitoring 2016-10-21 00:14:12 UTC
Patching or scratch build for docker-compose-1.8.1 failed.

Comment 2 Upstream Release Monitoring 2016-10-21 00:14:13 UTC
Created attachment 1212655 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-10-21 00:14:15 UTC
Following patches has been deleted:
['AuthCAS-1.6-Define-POD-encoding.patch']

Comment 4 Upstream Release Monitoring 2016-10-21 00:14:17 UTC
Following patches has been modified:
['/var/tmp/thn-rhoQTN_b/rebase-helper-results/AuthCAS-1.6-Define-POD-encoding.patch']

Comment 5 Upstream Release Monitoring 2016-10-28 05:18:18 UTC
Latest upstream release: 1.9.0-rc2
Current version/release in rawhide: 1.8.1-1.fc26
URL: https://github.com/docker/compose

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6185/

Comment 6 Upstream Release Monitoring 2016-10-28 05:18:36 UTC
Patching or scratch build for docker-compose-1.8.1 failed.

Comment 7 Upstream Release Monitoring 2016-10-28 05:18:38 UTC
Created attachment 1214823 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 8 Upstream Release Monitoring 2016-10-28 05:18:40 UTC
Patches were not touched. All were applied properly

Comment 9 Upstream Release Monitoring 2016-11-04 05:00:54 UTC
Latest upstream release: 1.9.0-rc3
Current version/release in rawhide: 1.8.1-1.fc26
URL: https://github.com/docker/compose

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6185/

Comment 10 Upstream Release Monitoring 2016-11-04 05:01:14 UTC
Patching or scratch build for docker-compose-1.8.1 failed.

Comment 11 Upstream Release Monitoring 2016-11-04 05:01:16 UTC
Created attachment 1217231 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 12 Upstream Release Monitoring 2016-11-04 05:01:18 UTC
Patches were not touched. All were applied properly

Comment 13 Upstream Release Monitoring 2016-11-09 12:12:13 UTC
Latest upstream release: 1.9.0-rc4
Current version/release in rawhide: 1.8.1-1.fc26
URL: https://github.com/docker/compose

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6185/

Comment 14 Upstream Release Monitoring 2016-11-09 12:12:30 UTC
Patching or scratch build for docker-compose-1.8.1 failed.

Comment 15 Upstream Release Monitoring 2016-11-09 12:12:32 UTC
Created attachment 1218924 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 16 Upstream Release Monitoring 2016-11-09 12:12:34 UTC
Patches were not touched. All were applied properly

Comment 17 Upstream Release Monitoring 2016-11-17 00:20:00 UTC
Latest upstream release: 1.9.0
Current version/release in rawhide: 1.8.1-1.fc26
URL: https://github.com/docker/compose

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6185/

Comment 18 Upstream Release Monitoring 2016-11-17 00:20:22 UTC
Patching or scratch build for docker-compose-1.8.1 failed.

Comment 19 Upstream Release Monitoring 2016-11-17 00:20:24 UTC
Created attachment 1221417 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 20 Upstream Release Monitoring 2016-11-17 00:20:26 UTC
Following patches has been unapplied:
['remove-requires-upper-bound.patch']

Comment 21 Upstream Release Monitoring 2016-11-19 19:17:56 UTC
error's docker-compose-1.9.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=818928

Comment 22 Fedora Update System 2016-11-19 19:33:07 UTC
docker-compose-1.9.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-dbe9d2fdbe

Comment 23 Fedora Update System 2016-11-19 19:45:42 UTC
docker-compose-1.9.0-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8dfbd2d781

Comment 24 Upstream Release Monitoring 2016-11-21 00:36:08 UTC
error's docker-compose-1.9.0-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=819079

Comment 25 Fedora Update System 2016-11-21 21:11:14 UTC
docker-compose-1.9.0-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8dfbd2d781

Comment 26 Fedora Update System 2016-12-19 20:52:25 UTC
docker-compose-1.9.0-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8dfbd2d781

Comment 27 Upstream Release Monitoring 2016-12-20 00:17:56 UTC
churchyard's docker-compose-1.9.0-3.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=826693

Comment 28 Fedora Update System 2016-12-20 09:22:34 UTC
docker-compose-1.9.0-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8dfbd2d781

Comment 29 Fedora Update System 2016-12-27 21:21:43 UTC
docker-compose-1.9.0-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.